[Root]
WidgetIniPath=WIDGETS\SIDEBARMAIL\XWIDGET.XDS
Left=971
Top=72
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
sev=pop.163.com
intev=30
client=C:\Program Files\Outlook Express\msimn.exe
alarm=default.wav


